<?xml version="1.0" encoding="utf-8" ?>
<default>
	<common>
		<placeinfo left="0" right="0" top="0" bottom="0" width="0" height="0" align="lrtb" zindex="0"/>
		<ctrl DragDrop="false" tooltip="" exData="" cursor="ARROW" Input="true" tabStopIndex="-1" tabStop="false"/>
		<img_image defClick="false" bigMode="r" smallMode="r" imgAlign="cm"/>
		<split_bar stepDelay="50"/>
		<wnd type="POPUP" layered="true" DefShow="false" StartHide="false" minWidth="-1" minHeight="-1" maxWidth="-1" maxHeight="-1" colorKey="255,0,255"/>
		<textset fontFamily="宋体" fontSize="12" color="0,0,0" alpha="255" render="true"/>
	</common>
	<named>
		<pic left="0" right="0" top="0" bottom="0" width="0" height="0" align="lrtb" zindex="0" keyText="" mode="h" value="1.0"/>
		<rectshadow left="0" right="0" top="0" bottom="0" width="0" height="0" align="lrtb" zindex="0" color="127,127,127" alpha="127" render="false" shadowSize="6,6" allSize="24,24"/>
		<bgpic transparentColor="255,0,255" render="true" zindex="0"/>
		<picset x="0" y="0" width="-1" height="-1" transparentColor="NULL" render="true" draw="stretch" frameNumber="1"/>
		<rect left="0" right="0" top="0" bottom="0" width="0" height="0" align="lrtb" zindex="0" alpha="255" render="true" border="-1"/>
		<text left="0" right="0" top="0" bottom="0" width="0" height="0" align="lrtb" zindex="0" textPoint="0,0" textAlign="mc" hkoffset="-1"/>
		<textset fontFamily="宋体" fontSize="12" color="0,0,0" alpha="255" render="true"/>
		<textinfo align="" textPoint="0,0" textAlign="lm" scroll="false" scrollTime="50" scrollOffset="1" scrollWait="2000"/>
		<btn downBtn="false" AutoRepeat="true" beginDelay="500" repeatDelay="200"/>
		<check radio="false" AutoCheck="true"/>
		<hotkey checkType="root"/>
		<scrollbody mode="v"/>
		<slider mode="h" btnOffset="0" startOffset="0" stopOffset="0" />
		<Effect stepDelay="50"/>
		<info delay="50"/>
		<set selectColor="0,0,255" selectTextColor="0,0,0" caretColor="0,0,0" maxLength="-1" align="left" valign="m" password="false" number="false"/>
	</named>
</default>